/* fonts */
@font-face{
	font-family:'FontAwesome';
	src: url('../../../../ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.eot');
	src: url('../../../../ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.eot') format('embedded-opentype'),
		 url('../../../../ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.woff') format('woff2'),
		 url('../../../../ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.woff') format('woff'),
		 url('../../../../ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.ttf') format('truetype'),
		 url('../../../../ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.svg') format('svg');
	font-weight:normal;
	font-style:normal
}

/* text field placeholder */
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #999;
	opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #999;
}

::-ms-input-placeholder { /* Microsoft Edge */
	color: #999;
}

p.error ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #8b0000;
	opacity: 1; /* Firefox */
}

p.error :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #8b0000;
}

p.error ::-ms-input-placeholder { /* Microsoft Edge */
	color: #8b0000;
}

/* default styles */
* { 
	-webkit-font-smoothing: antialiased;
	font-family: 'Montserrat', sans-serif !important;
}

html, body { overflow-x: hidden; }

body { margin: 0 !important; }

form#pardot-form { 
	max-width: 700px; 
	background-color: #e6e6e6;
}

form#pardot-form input:focus,
form#pardot-form select:focus,
form#pardot-form textarea:focus,
form#pardot-form button:focus {
    outline: none;
}

/* form layout */
form#pardot-form, form#pardot-form p { 
	font-size: 16px;
	padding: 0;
	margin: 0;
}

form#pardot-form p { margin-bottom: 22px; }
form#pardot-form p.submit { margin-bottom: 0; }

form#pardot-form .col-left,
form#pardot-form .col-right {
	clear: none;
	float: left;
	width: 47.7%;
}
form#pardot-form .col-left { margin-right: 2.3%; }
form#pardot-form .col-right { margin-left: 2.3%; }

/* label */
form#pardot-form p label.field-label { display: none; }

/* form fields */
form#pardot-form input[type=text].text,
form#pardot-form textarea,
form#pardot-form p.pd-select select,
form#pardot-form p.submit input[type=submit] {
	-ms-border-radius: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}

form#pardot-form p.pd-select select,
form#pardot-form p.pd-checkbox input[type=checkbox] {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}

/* textbox / textarea */
form#pardot-form input[type=text].text,
form#pardot-form textarea {
	display: block;
	width: 100%;
	height: 34px;
	color: #555;
	background-color: #fff;
	background-image: none !important;
	font-size: 0.82em;
	line-height: 1.42857143;
	padding: 9px 0 9px 15px;

	border: none !important;
	box-shadow: none;
	box-sizing: border-box;

	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

form#pardot-form textarea {
	height: 136px;
	padding: 8px 16px;
}

/* select */
form#pardot-form p.pd-select {
	position: relative;
	margin-top: -4px;
	margin-bottom: 20px;
}

form#pardot-form p.pd-select label.field-label { 
	display: block; 
	float: none;
	width: auto;
	background: none !important;
	font-size: 0.82em;
	font-weight: 600;
	text-align: left;
}

form#pardot-form p.pd-select select {
	position:relative;
	width: 100%;
	height: 37px;
	border: 0;
	font-size: 0.82em;
	padding: 11px 16px;
	background: #fff;
}

form#pardot-form p.pd-select select::-ms-expand { display: none; }

form#pardot-form p.pd-select:after {
	content: "\f0dc";
	font-family: FontAwesome;
	padding: 8px;
	position: absolute;
	right: 4px;
	bottom: 0;
}

/* checkbox */
form#pardot-form p.pd-checkbox {
	margin-top: -5px;
	margin-bottom: 14px;
}

form#pardot-form p.pd-checkbox span.value,
form#pardot-form p.pd-checkbox span.description { font-size: 0.82em; }

form#pardot-form p.pd-checkbox span.value { margin-left: 0; }
form#pardot-form p.pd-checkbox span.description { margin-left: 30px; margin-top: -3px; }

form#pardot-form p.pd-checkbox input[type=checkbox] {
	position: relative;
	float: left;
	background-color: #fff;
	width: 20px;
	height: 20px;
	margin: 0 10px 0 0;
	vertical-align: middle;

	-ms-border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

form#pardot-form p.pd-checkbox input[type=checkbox]:checked:after {
	content: '\2714';
	font-size: 16px;
	position: absolute;
	top: 0px;
	left: 3px;
	color: #2e2e2e;
}

form#pardot-form p.pd-checkbox label {
    float: left;
    width: 80%;
    line-height: 1.75;
	vertical-align: middle;
}

/* submit button */
form#pardot-form p.submit input[type=submit] {
	clear: both;
	display: inline-block;
	width: 100%;
	background-color: #285a55;
	background-image: none;
	cursor: pointer;
	border: 0;
	color: #fff;
	font-size: 0.82em;
	font-weight: 600;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	padding: 9px 0;
	margin-bottom: 0;

	-ms-touch-action: manipulation;
	touch-action: manipulation;

	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

form#pardot-form p.submit input[type=submit]:hover {
    background-color: #6ecda0;
}

/* errors */
form#pardot-form p.errors {
	display: none;
	background: inherit;
	color: #8b0000;
	font-size: 0.82em;
	margin-bottom: 0;
}

form#pardot-form p.error.no-label { display: none; }

@media (max-width: 650px) {

	form#pardot-form, 
	form#pardot-form p { font-size: 11px; }

	form#pardot-form p { margin-bottom: 14px; }

	form#pardot-form input[type=text].text,
	form#pardot-form textarea,
	form#pardot-form p.pd-select select,
	form#pardot-form p.submit input[type=submit] {
		-ms-border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}

	/* textbox / textarea */
	form#pardot-form input[type=text].text,
	form#pardot-form textarea {
		height: auto;
		font-weight: 600;
		padding: 3px 11px;
	}

	form#pardot-form textarea { height: 75px; }

	/* checkbox */
	form#pardot-form p.pd-checkbox input[type=checkbox] {
		width: 14px;
		height: 14px;
		margin-right: 6px;

		-ms-border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}

	form#pardot-form p.pd-checkbox span.description { margin-left: 20px; }

	/* select */
	form#pardot-form p.pd-select { margin-bottom: 12px; }

	form#pardot-form p.pd-select select
	{
		height: 18px;
    	padding: 3px 11px;
    }

	form#pardot-form p.pd-select label.field-label { 
		line-height: 1em;
		padding: 2px 0; 
	}

	form#pardot-form p.pd-select:after { padding: 2px; }

	/* submit button */
	form#pardot-form p.submit input[type=submit] {
	    padding: 7px 0 5px;
	}

	/* recaptcha */
	.g-recaptcha { 
		transform: scale(0.78);
		transform-origin: top left;
		margin-bottom: -20px;
		margin-top: -6px;
	}
}